» Ubuntu » Pakete

Error

two or more packages specified (libghc-text-dev-0.11.2.0-6e262 raring)